New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Allow specific versions of libs to be ignored #12150

Merged
merged 1 commit into from Jan 14, 2019

Conversation

Projects
None yet
4 participants
@Quetzacoalt91
Copy link
Member

Quetzacoalt91 commented Jan 14, 2019

Questions Answers
Branch? develop
Description? This PR adds a list of known non-working versions of the libs we use, in order to avoid them we ask composer for updating them. This follows up twigphp/Twig#2810
Type? improvement
Category? CO
BC breaks? Nope
Deprecations? Nope
Fixed ticket? /
How to test? Travis is green again.

This change is Reviewable

@mickaelandrieu mickaelandrieu added this to the 1.7.6.0 milestone Jan 14, 2019

@mickaelandrieu mickaelandrieu merged commit ccc6636 into PrestaShop:develop Jan 14, 2019

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
@mickaelandrieu

This comment has been minimized.

Copy link
Contributor

mickaelandrieu commented Jan 14, 2019

Thanks  @Quetzacoalt91 !

@Quetzacoalt91 Quetzacoalt91 deleted the Quetzacoalt91:add-composer-conflicts branch Jan 14, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment